Subject: Re: Selection Email
From: Komil Mongia <[email-masked]>
To: [email-masked]
Date: Wed, 3 Mar 2021 16:55:33 +0530

Hi Neerja,

Sorry to say but I receive multiple email from you same as below though
long back when I got first email like this I complete the details via below
link.

Seems you need to check at your end as I am receiving emails from your end
that too same though no action from my side.

Thanks& Regards,
Komil Mongia

On Wed, 3 Mar 2021 at 4:53 PM, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=6IGgqBVXZCqxOa74nHntnyJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>